
Java Client - Task #4660

Story # 4654 (Closed): Independent review of d1_common_java

src/main/java has XML files

2014-03-31 15:58 - Dave Vieglais

Status: New Start date: 2014-03-31

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_common_java Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

src/main/java has XML files

- Suggest these move to src/main/resources

History

#1 - 2014-03-31 18:47 - Rob Nahf

- Category set to d1_common_java

- Assignee set to Robert Waltz

these files are:

binding.xml

binding_v1.xml

binding_v1_1.xml

Do they need to be under src/main/java, or can we put them in org/main/resources?

Maybe we should put a note about why they need to be under the java subdir if they need to stay in place.

#2 - 2014-10-01 20:43 - Dave Vieglais

- Target version set to Release Backlog

#3 - 2015-02-11 20:05 - Rob Nahf

- Project changed from Infrastructure to Java Client

- Category changed from d1_common_java to d1_common_java
